# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = openoffice-ru-bin
pkgbase = openoffice-ru-bin
pkgver = 4.1.11-3
pkgdesc = Russian language pack for OpenOffice.org
url = http://www.openoffice.org/
builddate = 1649861386
packager = asmeron <asmeron@ublinux.com>
size = 33653539
arch = x86_64
license = APACHE
depend = openoffice-bin>=4.1.11
makedepend = rpmextract
